@charset "utf-8";


/* Breakpoints: sm(600px), md(768px), lg(1024px), xl(1280px), 2xl(1536px) */

/* base */
html {
  scroll-behavior: auto;
}

/* font-family */
.p-font {
  font-family: "BIZ UDPGothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, sans-serif;
}

/* font-weight */
.p-font-bold {
  font-weight: 700;
}

/* line-height */
.p-leading-none {
  line-height: 0;
}

.p-leading-40 {
  line-height: 40px;
}

/* color */
.p-text-white {
  color: #fff;
}

.p-text-main-b {
  color: #176cff;
}

.p-text-gry-c {
  color: #798086;
}

.p-text-red {
  color: #be0006;
}

/* background-color */
.p-bg-white {
  background: #fff;
}

.p-bg-main-a {
  background-color: #e1ecff;
}

.p-bg-main-b {
  background-color: #176cff;
}

.p-bg-main-c {
  background-color: #176cff;
}

.p-bg-sub-a {
  background-color: #f7faff;
}

.p-bg-sub-b {
  background-color: #e1ecff;
}

.p-bg-gry-a {
  background-color: #e6eaed;
}

.p-bg-gry-b {
  background-color: #c9cccf;
}

.p-bg-gry-c {
  background-color: #798086;
}

.p-bg-gry-d {
  background-color: #61676b;
}

.p-bg-yellow {
  background-color: #fbe380;
}

/* display */
.p-block {
  display: block;
}

.p-hidden {
  display: none;
}

/* align-items */
.p-items-center {
  align-items: center;
}

.p-justify-center {
  justify-content: center;
}

.p-justify-end {
  justify-content: flex-end;
}

/* width */
.p-w-50 {
  width: 50px;
}

.p-w-7\/10 {
  width: calc(7/10 * 100%);
}

.p-w-8\/10 {
  width: calc(8/10 * 100%);
}

.p-max-w-50 {
  max-width: 50px;
}

/* margin */
.p-m-8 {
  margin: 8px !important;
}

.p-m-16 {
  margin: 16px;
}

.-p-m-16 {
  margin: -16px;
}

.p-mx-8 {
  margin-inline: 8px !important;
}

.p-mx-16 {
  margin-inline: 16px !important;
}

.p-mx-auto {
  margin-inline: auto !important;
}

.p-my-0 {
  margin-block: 0px;
}

.p-my-8 {
  margin-block: 8px;
}

.p-my-auto {
  margin-block: auto !important;
}

.p-mt-0 {
  margin-top: 0px;
}

.p-mt-8 {
  margin-top: 8px;
}

.p-mt-16 {
  margin-top: 16px;
}

.p-mt-30 {
  margin-top: 30px;
}

.p-mt-32 {
  margin-top: 32px;
}

.p-mt-200 {
  margin-top: 200px;
}

/* .-p-mb-180 {
  margin: -180px;
} */

.p-mb-0 {
  margin-bottom: 0px;
}

.p-mb-8 {
  margin-bottom: 8px;
}

.p-mb-16 {
  margin-bottom: 16px;
}

.p-mb-20 {
  margin-bottom: 20px;
}

.p-mb-40 {
  margin-bottom: 40px;
}

.p-mb-60 {
  margin-bottom: 60px;
}

.p-mb-80 {
  margin-bottom: 80px;
}

/* padding */
.p-p-0 {
  padding: 0px;
}

.p-p-8 {
  padding: 8px;
}

.p-p-16 {
  padding: 16px;
}

.p-pt-50 {
  padding-top: 50px;
}

.p-pt-80 {
  padding-top: 80px;
}

.p-pt-100 {
  padding-top: 100px;
}

.p-pb-20 {
  padding-bottom: 20px;
}

.p-pb-40 {
  padding-bottom: 40px;
}

.p-pb-80 {
  padding-bottom: 80px;
}

.p-p-8 {
  padding: 8px;
}

.p-p-16 {
  padding: 16px;
}

.p-p-30 {
  padding: 30px;
}

.p-p-32 {
  padding: 32px;
}

.p-px-4 {
  padding-inline: 4px;
}

.p-px-16 {
  padding-inline: 16px;
}

.p-px-32 {
  padding-inline: 32px;
}

.p-py-8 {
  padding-block: 8px;
}

.p-py-16 {
  padding-block: 16px;
}

.p-py-32 {
  padding-block: 32px;
}

/* border-radius */
.p-rounded-lg {
  border-radius: 8px;
}

.p-rounded-2xl {
  border-radius: 16px;
}

.p-rounded-t-lg {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.p-rounded-t-2xl {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

/* grid */
.p-grid {
  display: grid;
}

/* gap */
.p-gap-8 {
  gap: 8px;
}

.p-gap-16 {
  gap: 16px;
}

.p-gap-24 {
  gap: 24px;
}

.p-gap-32 {
  gap: 32px;
}

.p-gap-48 {
  gap: 48px;
}

.p-grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.p-grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.p-grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.p-grid-cols-5 {
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.grid_equal {
    align-items: stretch;
    grid-auto-rows: 1fr;
}

.grid_equal .grid_item {
    height: 100%;
    box-sizing: border-box;
}

/* text */
.p-text-xs {
  font-size: 12px;
  line-height: calc(1 / 0.75);
}

.p-text-sm {
  font-size: 14px;
  line-height: calc(1.25 / 0.875);
}

.p-text-base {
  font-size: 16px;
  line-height: calc(1.5 / 1);
}

.p-text-md {
  font-size: 17px;
  line-height: calc(1.75 / 1.125);
}

.p-text-lg {
  font-size: 18px;
  line-height: calc(1.75 / 1.125);
}

.p-text-xl {
  font-size: 20px;
  line-height: calc(1.75 / 1.25);
}

.p-text-2xl {
  font-size: 24px;
  line-height: calc(2 / 1.5);
}

.p-text-3xl {
  font-size: 30px;
  line-height: calc(2.25 / 1.875);
}

.p-text-4xl {
  font-size: 36px;
  line-height: calc(2.5 / 2.25);
}

.p-text-5xl {
  font-size: 48px;
  line-height: 1;
}

.p-text-7xl {
  font-size: 72px;
  line-height: 1;
}

/* text align */
.p-text-left {
  text-align: left;
}

.p-text-center {
  text-align: center;
}

/* flex */
.p-flex {
  display: flex;
}

.p-flex-wrap {
  flex-wrap: wrap;
}

.p-basis-1\/1 {
  flex-basis: calc(100% / 1);
}

.p-basis-1\/2 {
  flex-basis: calc(100% / 2);
}

.p-basis-1\/3 {
  flex-basis: calc(100% / 3);
}

.p-basis-2\/3 {
  flex-basis: calc(100% * 2 / 3);
}

.p-basis-1\/4 {
  flex-basis: calc(100% * 1 / 4);
}

.p-basis-3\/4 {
  flex-basis: calc(100% * 3 / 4);
}

.p-basis-1\/5 {
  flex-basis: calc(100% * 1 / 5);
}

.p-basis-2\/5 {
  flex-basis: calc(100% * 2 / 5);
}

.p-basis-3\/5 {
  flex-basis: calc(100% * 3 / 5);
}

.p-basis-4\/5 {
  flex-basis: calc(100% * 4 / 5);
}

/*  */
/* p-steps */
.p-steps-item-horizontal,
.p-steps-item-horizontal-light {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* .p-steps-number-dark,
.p-steps-number-light {
  width: 32px;
  height: 32px;
  line-height: 32px;
  font-weight: bold;
  border-radius: 50%;
  text-align: center;
  z-index: 2;
}

.p-steps-number-dark {
  color: #e1ecff;
  background: #176cff;
}

.p-steps-number-light {
  color: #176cff;
  background: #e1ecff;
} */

.p-steps-item-horizontal::before,
.p-steps-item-horizontal::after,
.p-steps-item-horizontal-light::before,
.p-steps-item-horizontal-light::after {
  content: "";
  background-image: linear-gradient(to right, #176cff 4px);
  height: 4px;
  width: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.p-steps-item-horizontal::before,
.p-steps-item-horizontal-light::before {
  left: 0;
}

.p-steps-item-horizontal::after,
.p-steps-item-horizontal-light::after {
  right: 0;
}

.p-steps-item-horizontal-light::before,
.p-steps-item-horizontal-light::after {
  background-image: linear-gradient(to right, #e1ecff 4px, transparent 4px) !important;
  background-size: 8px 100%;
}

.p-steps-item-horizontal-first::before,
.p-steps-item-horizontal-last::after {
  display: none;
}

/*  */

.p-steps-item,
.p-steps-item-light {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-steps-number-dark,
.p-steps-number-light {
  width: 32px;
  height: 32px;
  line-height: 32px;
  font-weight: bold;
  border-radius: 50%;
  text-align: center;
  z-index: 2;
}

.p-steps-number-dark {
  color: #e1ecff;
  background: #176cff;
}

.p-steps-number-light {
  color: #176cff;
  background: #e1ecff;
}

.p-grid-areas-note {
  grid-area: note;
}

.p-grid-areas-arrow1 {
  grid-area: arrow1;
}

.p-grid-areas-arrow2 {
  grid-area: arrow2;
}

.p-grid-areas-arrow3 {
  grid-area: arrow3;
}

.p-grid-areas-arrow4 {
  grid-area: arrow4;
}

.p-grid-areas-arrow5 {
  grid-area: arrow5;
}

.p-grid-areas-card1 {
  grid-area: card1;
}

.p-grid-areas-card2 {
  grid-area: card2;
}

.p-grid-areas-card3 {
  grid-area: card3;
}

.p-grid-areas-card4 {
  grid-area: card4;
}

.p-grid-areas-card5 {
  grid-area: card5;
}

[class^="p-grid-areas-card"] p {line-height: 1.5; font-size: 15px;}

.p-grid-areas-note {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1023px) {
  .p-grid-areas-steps {
    grid-template-columns: 20px 40px 1fr;
    grid-auto-rows: minmax(50px, auto);
    align-items: stretch;
    grid-template-areas:
      ". arrow1 card1"
      ". arrow2 card2"
      "note arrow3 card3"
      "note arrow4 card4"
      ". arrow5 card5";
  }

  .p-grid-areas-note {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
}

@media (min-width: 1024px) {
  .p-grid-areas-steps {
    grid-template-areas:
      ". . note note ."
      "arrow1 arrow2 arrow3 arrow4 arrow5"
      "card1 card2 card3 card4 card5";
  }
}

/* sm + md */
@media (max-width: 1023px) {

  .p-steps-item::before,
  .p-steps-item::after,
  .p-steps-item-light::before,
  .p-steps-item-light::after {
    content: "";
    background-image: linear-gradient(to bottom, #176cff 4px);
    height: 50%;
    width: 4px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }

  .p-steps-item::before,
  .p-steps-item-light::before {
    top: 0;
  }

  .p-steps-item::after,
  .p-steps-item-light::after {
    bottom: 0;
  }

  .p-steps-item-light::before,
  .p-steps-item-light::after {
    background-image: linear-gradient(to bottom, #e1ecff 4px, transparent 4px);
    background-size: 100% 8px;
  }
}

/* lg */
@media (min-width: 1024px) {

  .p-steps-item::before,
  .p-steps-item::after,
  .p-steps-item-light::before,
  .p-steps-item-light::after {
    content: "";
    background-image: linear-gradient(to right, #176cff 4px);
    height: 4px;
    width: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  .p-steps-item::before,
  .p-steps-item-light::before {
    left: 0;
  }

  .p-steps-item::after,
  .p-steps-item-light::after {
    right: 0;
  }

  .p-steps-item-light::before,
  .p-steps-item-light::after {
    background-image: linear-gradient(to right, #e1ecff 4px, transparent 4px) !important;
    background-size: 8px 100%;
  }
}

.p-container {
  width: 100%;
  margin: 0 auto;
}

/* Small (>=600px) */
@media (min-width: 600px) {
  .p-container {
    max-width: 600px
  }

  .sm\:p-mb-40 {
    margin-bottom: 40px;
  }

  /* display */
  .sm\:p-block {
    display: block;
  }

  .sm\:p-hidden {
    display: none;
  }

  /* grid */
  .sm\:p-grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .sm\:p-grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .sm\:p-mx-auto {
    margin-inline: auto !important;
  }

  .sm\:p-px-32 {
    padding-inline: 32px;
  }

  .sm\:p-p-30 {
    padding: 30px;
  }

  .sm\:p-w-full {
    width: 100%;
  }

  /* text */
  .sm\:p-text-xs {
    font-size: 12px;
    line-height: calc(1 / 0.75);
  }

  .sm\:p-text-sm {
    font-size: 14px;
    line-height: calc(1.25 / 0.875);
  }

  .sm\:p-text-base {
    font-size: 16px;
    line-height: calc(1.5 / 1);
  }

  .sm\:p-text-lg {
    font-size: 18px;
    line-height: calc(1.75 / 1.125);
  }

  .sm\:p-text-xl {
    font-size: 20px;
    line-height: calc(1.75 / 1.25);
  }

  .sm\:p-text-2xl {
    font-size: 24px;
    line-height: calc(2 / 1.5);
  }

  .sm\:p-text-3xl {
    font-size: 30px;
    line-height: calc(2.25 / 1.875);
  }

  .sm\:p-text-4xl {
    font-size: 36px;
    line-height: calc(2.5 / 2.25);
  }

  .sm\:p-text-5xl {
    font-size: 48px;
    line-height: 1;
  }

  .sm\:p-text-7xl {
    font-size: 72px;
    line-height: 1;
  }

  .sm\:p-text-center {
    text-align: center;
  }

  .sm\:p-basis-1\/2 {
    flex-basis: calc(100% / 2);
  }

  .sm\:p-basis-1\/3 {
    flex-basis: calc(100% / 3);
  }

  .sm\:p-justify-center {
    justify-content: center;
  }

  .sm\:p-flex-wrap {
    flex-wrap: wrap;
  }

  .sm\:p-flex-nowrap {
    flex-wrap: nowrap;
  }

  .sm\:p-gap-0 {
    gap: 0px;
  }

  .sm\:p-gap-16 {
    gap: 16px;
  }
}

/* Medium (>=768px) */
@media (min-width: 768px) {
  .p-container {
    max-width: 768px
  }

  /* display */
  .md\:p-block {
    display: block;
  }

  .md\:p-hidden {
    display: none;
  }

  .md\:p-basis-1\/2 {
    flex-basis: calc(100% / 2);
  }

  /* text */
  .md\:p-text-xs {
    font-size: 12px;
    line-height: calc(1 / 0.75);
  }

  .md\:p-text-sm {
    font-size: 14px;
    line-height: calc(1.25 / 0.875);
  }

  .md\:p-text-base {
    font-size: 16px;
    line-height: calc(1.5 / 1);
  }

  .md\:p-text-lg {
    font-size: 18px;
    line-height: calc(1.75 / 1.125);
  }

  .md\:p-text-xl {
    font-size: 20px;
    line-height: calc(1.75 / 1.25);
  }

  .md\:p-text-2xl {
    font-size: 24px;
    line-height: calc(2 / 1.4);
  }

  .md\:p-text-3xl {
    font-size: 30px;
    line-height: calc(2.25 / 1.875);
  }

  .md\:p-text-4xl {
    font-size: 36px;
    line-height: calc(3 / 2.25);
  }

  .md\:p-text-5xl {
    font-size: 48px;
    line-height: 1.4;
  }

  .md\:p-text-7xl {
    font-size: 72px;
    line-height: 1;
  }

/*
  .md\:p-leading-60 {
    line-height: 60px;
  }
*/
}

/* Large (>=1024px) */
@media (min-width: 1024px) {
  .p-container {
    max-width: 1024px
  }

  /* line-height */
  .lg\:p-leading-40 {
    line-height: 40px;
  }

  /* text */
  .lg\:p-text-xs {
    font-size: 12px;
    line-height: calc(1 / 0.75);
  }

  .lg\:p-text-sm {
    font-size: 14px;
    line-height: calc(1.25 / 0.875);
  }

  .lg\:p-text-base {
    font-size: 16px;
    line-height: calc(1.5 / 1);
  }

  .lg\:p-text-lg {
    font-size: 18px;
    line-height: calc(1.75 / 1.125);
  }

  .lg\:p-text-xl {
    font-size: 20px;
    line-height: calc(1.75 / 1.25);
  }

  .lg\:p-text-2xl {
    font-size: 24px;
    line-height: calc(2 / 1.5);
  }

  .lg\:p-text-3xl {
    font-size: 30px;
    line-height: calc(2.25 / 1.875);
  }

  .lg\:p-text-4xl {
    font-size: 36px;
    line-height: calc(2.5 / 2.25);
  }

  .lg\:p-text-5xl {
    font-size: 48px;
    line-height: 1.4;
  }

  .lg\:p-text-7xl {
    font-size: 72px;
    line-height: 1;
  }

  .lg\:p-w-5\/10 {
    width: calc(5/10 * 100%);
  }

  .lg\:p-w-8\/10 {
    width: calc(8/10 * 100%);
  }

  /* padding */
  .lg\:p-px-0 {
    padding-inline: 0px;
  }

  .lg\:p-p-16 {
    padding: 16px;
  }

  /* display */
  .lg\:p-block {
    display: block;
  }

  .lg\:p-hidden {
    display: none;
  }

  .lg\:p-flex-wrap {
    flex-wrap: wrap;
  }

  /* margin */
  .lg\:p-mx-0 {
    margin-inline: 0px !important;
  }

  .lg\:p-mx-auto {
    margin-inline: auto !important;
  }

  .lg\:p-mt-40 {
    margin-top: 40px;
  }

  .lg\:p-mt-50 {
    margin-top: 50px;
  }

  .lg\:p-mt-60 {
    margin-top: 60px;
  }

  .lg\:p-text-center {
    text-align: center;
  }

  /* grid */
  .lg\:p-grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }

  .lg\:p-grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .lg\:p-grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }

  .lg\:p-basis-1\/1 {
    flex-basis: calc(100% / 1);
  }

  .lg\:p-basis-1\/3 {
    flex-basis: calc(100% / 3);
  }

  .lg\:p-basis-1\/5 {
    flex-basis: calc(100% / 5);
  }

  .lg\:p-flex {
    display: flex;
  }

}

/* Extra Large (>=1280px) */
@media (min-width: 1280px) {
  .p-container {
    max-width: 1240px;
  }

  /* text */
  .xl\:p-text-xs {
    font-size: 12px;
    line-height: calc(1 / 0.75);
  }

  .xl\:p-text-sm {
    font-size: 14px;
    line-height: calc(1.25 / 0.875);
  }

  .xl\:p-text-base {
    font-size: 16px;
    line-height: calc(1.5 / 1);
  }

  .xl\:p-text-lg {
    font-size: 18px;
    line-height: calc(1.75 / 1.125);
  }

  .xl\:p-text-xl {
    font-size: 20px;
    line-height: calc(1.75 / 1.25);
  }

  .xl\:p-text-2xl {
    font-size: 24px;
    line-height: calc(2 / 1.5);
  }

  .xl\:p-text-3xl {
    font-size: 30px;
    line-height: calc(2.25 / 1.875);
  }

  .xl\:p-text-4xl {
    font-size: 36px;
    line-height: calc(2.5 / 2.25);
  }

  .xl\:p-text-5xl {
    font-size: 48px;
    line-height: 1;
  }

  .xl\:p-text-7xl {
    font-size: 72px;
    line-height: 1;
  }
}

/* 2XL (>=1536px) */
@media (min-width: 1536px) {
  .p-container {
    max-width: 1240px;
  }
}

/* accordion */
.p-accordion-item {
  border: 1px solid #ccc;
  border-radius: 4px;
  background: #f7faff;
  overflow: hidden;
}

.p-accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px;
  border-left: 12px solid #176cff;
  cursor: pointer;
  user-select: none;
  font-weight: bold;
  list-style: none;
}

.p-accordion-header::after {
  content: "＋";
  font-size: 22px;
  transition: transform 0.3s, content 1.3s;
  margin-left: 10px;
}

.p-accordion-item[open] .p-accordion-header::after {
  content: "－";
  transform: rotate(180deg);
}

.p-accordion-panel {
  background: #fff;
  overflow: hidden;
  max-height: 0;
  padding: 0 16px;
}

.p-accordion-item[open] .p-accordion-panel {
  max-height: 3000px;
  padding: 32px;
}

/* button */
.p-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-weight: 700;
  text-decoration: none;
  min-height: 3em;
  padding: 16px;
	background-color: #fff;
  border: solid 1px #176cff;
  border-color: #176cff;
  transition: background-color .1s;
  gap: 4px;
  box-shadow: var(--box-shadow-a), var(--box-shadow-b);
	cursor: pointer;
	border-radius: 8px;
}

@media (min-width: 600px) {
.p-btn {border-radius: 16px;}
}

.p-btn:hover {
  color: #176cff;
  background-color: #e1ecff;
  text-decoration: underline;
}

.p-btn-rounded-dark {
  position: relative;
  display: inline-block;
  padding-block: 8px;
  padding-left: 24px;
  padding-right: 45px;
  border-radius: 32px;
  border: 2px solid #176cff;
  background: #176cff;
  color: #fff;
  line-height: 1.5;
  white-space: normal;
  text-align: center;
  word-break: break-word;
  box-sizing: border-box;
  text-decoration: none;
}

.p-btn-rounded-dark:hover {
  color: #176cff;
  background: #e1ecff;
  border: 2px solid #176cff;
}

.p-btn-rounded-sub {
  position: relative;
  display: inline-block;
  padding-block: 8px;
  padding-left: 24px;
  padding-right: 45px;
  border-radius: 32px;
  border: 2px solid #f9c900;
  background: #f9c900;
  color: #333;
  line-height: 1.5;
  white-space: normal;
  text-align: center;
  word-break: break-word;
  box-sizing: border-box;
  text-decoration: none;
}

.p-btn-rounded-sub:hover {
  color: initial;
  background: #fbe380;
  border: 2px solid #f9c900;
}

.p-grid._icon_anc .p-btn:after {
content: "";
width: 24px;
height: 24px;
flex-shrink: 0;
background-color: var(--c-main);
mask: var(--ui-link-anchor) center / 32px no-repeat;
mask-image: url("/assets/img/icon/icon_arrow_down_1.svg");
}

.p-grid._icon_anc .p-btn[data-target*="modal"]:after {
mask-image: var(--ui-link-blank);
mask-size: 22px 22px;
}



.p-grid._icon_anc .p-btn.is-active:after {background-color: #fff;}

.p-grid .p-btn .icon_link {display: flex; align-items: center;}
.p-grid .p-btn[target="_blank"] .icon_link::after {mask-image: var(--ui-link-blank);}

.p-btn.p-btn-icon-right {padding-right: 40px;}
#main a.p-btn-icon-right::after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%) rotate(315deg) !important;
  width: 0.6em;
  height: 0.6em;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
}


.p-btn-icon-blank::after {
  content: "";
  position: absolute;
  right: 0.8em;
/*  top: 50%; */
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  mask-image: url('/support/flets-hikari/cancel/images/ui_link_blank.svg');
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-image: url('/support/flets-hikari/cancel/images/ui_link_blank.svg');
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  background-color: currentColor;
  pointer-events: none;
}

.p-btn-icon {
  position: relative;
  display: flex;
  gap: 8px; flex-direction: column;
}

/* 共通アイコンスタイル */
.p-btn-icon::before {
  content: "";
  width: 50px;
  height: 50px;
  background-color: currentColor;
  display: inline-block;
}

@media (max-width: 599px) {
.p-btn-icon {flex-direction: row; justify-content: flex-start;}
.p-grid-cols-1 {gap: 16px;}
.p-btn-icon::after {position: absolute; right: 16px;}
}


/* ボタン別アイコン */
.p-btn-icon-personal::before {
  mask: url("/support/flets-hikari/cancel/images/icon_house.svg") no-repeat center / contain;
}

.p-btn-icon-business::before {
  mask: url("/support/flets-hikari/cancel/images/icon_smallbusiness.svg") no-repeat center / contain;
}

.p-btn-icon-move::before {
  mask: url("/support/flets-hikari/cancel/images/icon_move.svg") no-repeat center / contain;
}

.p-btn-icon-price::before {
  mask: url("/support/flets-hikari/cancel/images/icon_price_discount.svg") no-repeat center / contain;
}

.p-btn-icon-speed::before {
  mask: url("/support/flets-hikari/cancel/images/icon_speed.svg") no-repeat center / contain;
}

.p-linkText {
  position: relative;
  display: block;
  padding-left: 16px;
  padding-right: 16px;
  /* background-color: #fff; */
  font-size: 18px;
  color: #176cff;
  transition: background-color 0.1s;
}

/* ▼ 下向き矢印（初期状態） */
.p-linkText-icon-bottom {display: flex; align-items: center; gap: 4px;}
.p-linkText-icon-bottom::after {
  content: "";
  width: 24px;
  height: 24px;
  transition: transform 0.3s ease;
  background-color: var(--c-main);
  mask: var(--ui-link-anchor) center / 32px no-repeat;
  mask-image: url(/assets/img/icon/icon_arrow_down_1.svg);
}

/* ▲ 上向き矢印（開いたとき） */
.p-linkText-icon-bottom.is-open::after {
  transform: rotate(180deg);
}

/* annotation */
ul.p-annotation {
  list-style: none;
  padding: 0;
  font-size: 12px;
}

ul.p-annotation li::before {
  content: "※";
  margin-right: .25em;
}

ol.p-annotation {
  list-style: none;
  padding: 0;
  /* font-size: 14px; */
  font-size: 12px;
}

ol.p-annotation li {
  counter-increment: my-counter;
}

ol.p-annotation li::before {
  content: "※"counter(my-counter);
  margin-right: .5em;
}

.p-tooltip {
  position: relative;
  cursor: pointer;
  padding: 0 5px;
  color: #4682b4;
}

.p-balloon_top {
  width: 150px;
  position: absolute;
  left: 50%;
  bottom: 80%;
  transform: translateX(-50%);
  margin-bottom: 15px;
  padding: 8px;
  border-radius: 10px;
  background-color: #666;
  font-size: 0.7em;
  color: #fff;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  transition: 0.5s all;
}

.p-balloon_top::before {
  content: "";
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 12px solid #666;
  position: absolute;
  top: 99%;
  left: 50%;
  transform: translateX(-50%);
}

/* マウスオーバー時のスタイル */
.p-tooltip:hover .p-balloon_top {
  bottom: 100%;
  visibility: visible;
  opacity: 1;
}

.p-tooltip::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url('/support/flets-hikari/cancel/images/icon_circle-question-regular-full.svg') no-repeat center / contain;
  vertical-align: text-bottom;
}

.p-maker {
  background: linear-gradient(transparent 70%, #fbe380 0%);
  display: inline;
}

/* js */
.hidden {
  opacity: 0;
  visibility: hidden;
  transition: opacity 1.5s, visibility 1.5s;
  height: 0;
  padding: 0;
  overflow: hidden;
  border: none !important;
  margin: 0;
}

.show {
  opacity: 1;
  visibility: visible;
  transition: opacity 1.5s, visibility 1.5s;
  height: auto;
  padding: initial;
  overflow: visible;
}

.p-em {
  background-color: #176cff;
  color: #fff;
}

.p-em:hover {
  background-color: #176cff;
  color: #fff;
  text-decoration: underline;
}

/* modal */
.modal-bg {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 1.0s;
  z-index: 101;
}

.modal-bg.open {
  opacity: 1;
  pointer-events: auto;
}

.modal-box {
  position: relative;
  background: #fff;
  padding: 16px;
  border-radius: 8px;
  width: 900px;
  max-width: calc(100% - 32px);
  max-height: 85vh;
  overflow-y: auto;
  transform: translateY(-40px) scale(0.98);
  opacity: 0;
  transition: all 1.0s;
  z-index: 102;
	box-shadow: var(--box-shadow-a), var(--box-shadow-b);
}

.modal-text {
  font-size: 28px;
  line-height: 42px;
  font-weight: 700;
  text-align: center;
  margin: 0px;
}

@media (min-width: 768px) {
  .modal-text {
    font-size: 42px;
    line-height: 54px;
  }
}

.modal-icon {
  position: sticky;
  bottom: 0px;
  /* margin-left: auto; */
  z-index: 103;
  pointer-events: none;
}

.modal-icon img {
  width: 50px;
  display: block;
}

@media (min-width: 600px) {
  .modal-icon img {
    display: none;
  }
  .modal-box {
		padding-left: 32px;
		padding-right: 32px;
	}

}

.modal-bg.open .modal-box {
  transform: translateY(0) scale(1);
  opacity: 1;
}

/* ×ボタン */
.close-btn {
  position: absolute;
  top: 8px;
  right: 16px;
  background: transparent;
  border: none;
  font-size: 32px;
  line-height: 32px;
  cursor: pointer;
  color: #333;
  transition: color 0.2s;
}

.close-btn:hover {
  color: #000;
}

/* コンテンツ制御 */
/* クリックできるテキスト */
.js-toggle-btn,
.js-toggle-switch,
.js-show-content-text {
  color: #0078d4;
  cursor: pointer;
  text-decoration: underline;
}

/* コンテンツの基本スタイル */
.js-toggle-target {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}

/* 表示時のスタイル */
.is-visible {
  max-height: 9000px;
  opacity: 1;
}

/* .content {
  display: none;
}

.content.is-active {
  display: block;
} */

/* 個人・法人モーダルボタン */
/* .content-wrapper {
  position: relative;
}

.content {
  position: absolute;
  inset: 0;
} */

.content {
  overflow: hidden;
	height: 0;
  opacity: 0;
  transition: max-height 1.5s ease, opacity 1.5s ease;
}

.content.is-active {
/*  max-height: 2000px; */
	height: auto;
  opacity: 1; overflow: visible;

}

.p-btn.is-active {
  background-color: #176cff;
  color: #fff;
}

/* キャンペーン情報 */
#campaign {
  padding: 0;
  border: none;
  /* box-shadow: 4px 4px 6px lightgray; */
	box-shadow: var(--box-shadow-a), var(--box-shadow-b);
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  margin: 0;border: 1px solid #176cff;
}


/* マイクロコピー */
.p-microcopy {
  /* color: #176cff; */
  /* font-size: 14px; */
  color: #333;
  /* font-weight: 700; */
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.p-microcopy::before {
  /* content: "\\ ";
  color: #176cff; */
  content: "";
  display: inline-block;
  width: 16px;
  height: 1px;
  background: #333;
  transform: rotate(45deg);
}

.p-microcopy::after {
  /* content: " /";
  color: #176cff; */
  content: "";
  display: inline-block;
  width: 16px;
  height: 1px;
  background: #333;
  transform: rotate(-45deg);
}

.p-heading-icon {
  width: 80px;
  height: auto;
}

.p-flex.p-flex-wrap.p-items-center {flex-direction: column;}
@media (min-width: 600px) {
.p-flex.p-flex-wrap.p-items-center {flex-direction: row;}
.p-heading-icon {margin-right: 16px;}
}

@media (min-width: 768px) {
  .p-heading-icon {
    margin-left: 0px;
    margin-right: 40px;
  }
}

ul.notes {color: var(--c-gry);;}
[class*=p-btn-rounded] {transition: background-color .3s;}

.p-justify-center > [class*=p-btn-rounded],
.p-text-center > [class*=p-btn-rounded] {width: 100%; max-width: 24em; display: flex; align-items: center; justify-content: center; height: 100%;}
.p-mb-0 + [class*="p-btn-rounded"] {margin-top: 10px;}
.p-flex:has([class*="p-basis-1/1"]),
.p-flex [class*="p-basis-1/1"] {align-items: stretch;}
.p-flex.p-flex-wrap:has([class*="p-btn-rounded"]) {justify-content: center;}

/* 作業用 */
body.dbug .modal-bg,
body.dbug .modal-box,
body.dbug #campaign,
body.dbug .content,
body.dbug .js-toggle-target {opacity: 1; max-height: none !important; overflow: visible !important;}
body.dbug .modal-bg,
body.dbug .modal-box,
body.dbug #campaign {position: relative !important; z-index: 1;}
body.dbug .modal-bg {z-index: 1 !important; margin: 0 -16px; overflow: visible !important; padding-top: 20px; padding-bottom: 20px;}
body.dbug .close-btn {display: none !important;}
body.dbug .modal-box {transform: translateY(0) scale(1); overflow: visible !important; z-index: 1000;}
body.dbug #corporate {margin-top: 80px;}
body.dbug .content {height: auto;}
body.dbug #campaign {padding: 32px;}
body.dbug .p-flex.p-justify-center {position: relative !important; z-index: 1 !important;}